tech-toolchain archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: autoconf version for src/tools

On Tue, 14 Oct 2008, Izumi Tsutsui wrote:
> According to src/tools/compat/Makefile, we should use 'make regen'
> to regenerate configure script from and it invokes
> autoconf-2.52 as nbautoconf built in src/tools/autoconf, but current
> src/tools/compat/configure (rev 1.65) seems generated by autoconf-2.61.

People sometimes ignore the instructions, and regen using whatever
version of autoconf they have lying around.  Please try using the tools
version of autoconf as described in src/tools/compat/Makefile.  If that
doesn't work, then we can try to figure out what to do next.

--apb (Alan Barrett)

Home | Main Index | Thread Index | Old Index